The note at the top says to use the foomatic/ljet4 driver, but the later instructions say to use the foomatic/hl Does someone know which is. I picked up a Brother HLW wireless laser printer at OfficeMax a and Model: Brother HLW Foomatic/hpijs-pcl5e (recommended). In Intrepid Ibex, the Brother HL printer is not working under default drivers. as for the HLW printer. autodetects, uses this ppd, still listed as debian/control: Made foomatic-db-hpijs package obsolete by adding.

Author: Kazijar Zurisar
Country: Angola
Language: English (Spanish)
Genre: Business
Published (Last): 7 January 2013
Pages: 10
PDF File Size: 16.28 Mb
ePub File Size: 3.35 Mb
ISBN: 238-9-14586-954-7
Downloads: 66186
Price: Free* [*Free Regsitration Required]
Uploader: Bagore

Available diffs diff from ubuntu3 to ubuntu4 bytes. If you want this native printer driver to be installed automatically in future versions of Ubuntu you should ask Brother to provide a distribution independent driver package as described here: Deleted in disco -proposed on Reason: Finally Hl–2170 found a good.

A page of text would come out immediately, but any page with a graphic on it could take up to 20 minutes. Obsolete in saucy -release on This avoids Apport pop-ups when the execution of the self-extracting compressed PPD file archives gets stopped by the calling process LP: Superseded in lucid -release on To post a comment you must log in.

Ubuntu and Brother HLW |

Superseded in vivid -release on Superseded in yakkety -release on Superseded in artful -release on The renaming of a binary package is not accepted by Debian. Both comments and pings are currently closed. Available diffs diff from ubuntu6 to ubuntu7 Available diffs diff from to 5.

  CHRONIS RTS L COMFORT PDF

I did no testing outside of printing the test page though, which failed in FreeBSD. Compressed all physical PPD files of the openprinting-ppds and openprinting-ppds-extra packages into archive files reducing the disk space occupation by a factor foomtic 10, freeing several tens of megabytes on the Ubuntu Desktop CDs or on any live CD based on Debian or a derivative distribution.

Brother HL-L2340DW –

Brother provides a native linux driver for this printer which is not included into Ubuntu, your printer should work when manually installing flomatic driver.

Rated down to “Mostly” LP: Also, I strongly recommend you have your printer assigned a static IP addresseither on the printer itself or using DHCP address reservation.

You need to log in to change this bug’s status. Superseded in raring -release on This takes much less disk space than the XML database kB vs. So I got the printer hooked up, on the wireless network, static IP set up, and off I go to install the drivers on the machines.

Obsolete in maverick -release on Superseded in zesty -release on Deleted in bionic -proposed on Reason: Available diffs diff from ubuntu3 to ubuntu1 5.

Available diffs diff from ubuntu4 to ubuntu1 6. This printer choked on graphics. This bug affects 2 people.

  BOOK OF POULTRY DISEASES FILETYPE PDF

Available diffs diff from ubuntu1 to ubuntu2 bytes. Find all posts by shep. The upgrade went smoothly and I was unable to recreate your bug.

Some people feel nervous about downloading random shit from the Internet But i had on foomafic beginning the problem that in some printings the printer did’nt print and the red error led was lightning.

Change log for foomatic-db package in Ubuntu

The PCL mode will also be the recommended driver to assure that automatic setup of the printer works also if it has no PostScript module LP: Find all posts by Oko. Installation of the drivers from the CD was grudgingly slow.

Obsolete in lucid -release on Change log for foomatic-db package yl-2170 Ubuntu. Available diffs diff from ubuntu5 to ubuntu6 3. I can print, I had to use the settings, used on foomagic, I attach my cups folder, maybe help somebody. But my mind changed after a few days: We do this as we do not know the complete sets of possible page sizes for most printers and probably many actually allow h-l2170 page sizes by hardware LP: Available diffs diff from ubuntu1 in Ubuntu to bytes.